Class | CSV::StringReader
In: | csv.rb
Parent: | Reader

### Methods

new

### Public Class methods

new(string, fs = ',', rs = nil)

[Source]

    # File csv.rb, line 592
        def initialize(string, fs = ',', rs = nil)
          @fs = fs
          @rs = rs
          @dev = string
          @idx = 0
          if @dev[0, 3] == "\xef\xbb\xbf"
            @idx += 3
          end
        end

[Validate]